.product-policy-links {
  display: flex;
  align-items: center;
  justify-content: right;
  gap: 0.8rem;
  margin-top: 2rem;
  margin-bottom: 4rem;
  font-size: 1.3rem;
  line-height: 1.4;
  background-color: #fff;
}

.product-policy-links__link {
  text-decoration: none;
  color: var(--fs-featured-color);
}

.product-policy-links__separator {
  color: #e5e5e5;
}
